#sp-main-body {
min-height: 75vh
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
 line-height: 40px;
 }
.login-greeting {color:red!important;padding: 5px;}
#offcanvas-toggler { line-height: 40px!important;}
.sp-page-title {padding: 20px;}
#sp-top1 {
    padding: 7px;
}

input#modlgn-username, input#modlgn-passwd, .add-on {height:28px!important; width:100%}

.fa.fa-star.small {
    font-size: 50%;
    margin-top: 5px;
    vertical-align: top;
}

.sp-pagebuilder-page-edit {display:none!important}


/* select,  input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: 25px!important;
	min-height:25px!important;
    padding: 3px 5px!important;
    font-size: 12px!important;
}
 */
.toggle-addoption {
    padding: 2px 5px!important;
    background: unset!important;
    border: unset!important;
    color: #555!important;
	font-size: 11px!important;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li a, .offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler  {padding:0 20px!important}
.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover {background:#0c4364}

.page-header {
   
    margin: 0px!important;
    border-bottom: unset!important;
}


.page-header h1 {
    font-size: 25px !important;
    font-weight: 300;
    margin: 20px 0 0 0 !important;
}
legend {
	padding-bottom: 10px!important;
	font-size: 16px!important;
	border:unset!important
}


.fabrikElement br {display: none;}
.fabrikElement select, .fabrikElement input {float:left}

.fabrikDataContainer {overflow-x: auto!important;}
/*liste*/

.fabrik_row .modal {
    position: unset;
    display: unset;
}
.fabrik_row .modal .modal-header {
    display: none;
}

.btn { padding: 7px 5px;
border-radius:0!important}

.fabrik_filter {
    border-radius: 0 !important;
    padding: 2px 5px !important;
}

.fabrik_actions .btn {
	
    display: table-cell!important;
    float: unset!important;

    font-size: 12px;
	padding:2px;
	border:0!important;
	background:none!important
}
.folie___imagine img {
    width: 25px;
    height: 25px;
}
.input-group-addon {
padding: 2px 12px!important}

.fabrik_calculations {
    font-weight: 500;
}

/*liste*/
.fabrik_row td {
    max-width: 250px;
}


/*grupuri*/
.fabrikGroup {
    margin-top: 10px;
}
.fabrikSubGroup {
    background: #f1f1f1;
	padding: 10px 0;
	margin-bottom: 10px;
}
.legend {
    margin: 0;
}
label.fabrikLabel.fabrikTip, span.fabrikTip {
    display: unset !important;
}

.fabrikGroup {
    clear: left;
}
.linkedTables .details {
    width: 100px;
    float: left;
    margin: 20px;
}
/*formulare elemente*/
.plupload_container {min-height:50px!important}
.chzn-results {
    float: left;
    width: 100%;

}
/*filtrare lista*/
button.close {
    padding: 10px 22px!important;
    font-size: 34px!important;
}
#filter_modal .modal-dialog {
    width: 70%!important;
    
}
.fabrikFilterContainer .inputbox {
    height: 26px;
	font-size: 10px;
}
.fabrikFilterContainer .chzn-container {
    height: 26px;
}
/*pop-up*/

.closeFabWin {
    font-size: 29px;
}

.modal-header {
    padding: 0 15px!important;
}
.fa-sort-asc, .fa-sort-desc, .fa-sort {font-size:8px!important}
.label {color:#555}

.document-item {
	width: 25px;
    height: 13px;
    text-align: right;
    background-color: #0A354F;
    color: #fff;
    font-size: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 2px;
}

	.document-item .fa {
    color: #0A354F !important;
    position: relative;
    right: -10px;
    bottom: 9px;

    
}
.document-item:hover {
	color: #fff;
    
}
ul.fabrikRepeatData li, td.repeat-reduce ul.fabrikRepeatData li {
	border:0!important;
	padding:0!important
}

.fabrikRepeatData .fa { 
    right: -1px!important;
    top: 3px!important;
  }
#comenzi___cfuFile_delete_span a, #comenzi___contractFile_delete_span a{
    position: absolute;
    height: 25px;
}
#sp-title {
    margin-bottom: 10px;
}
.container-title {
    padding: 0 34px;
}

.fabrik_element.related > div {

    float: right;
}
.fabrik_element.related > div > span {
font-size:10px
}

.asteptare-avans {background:#e4edac;}
.productie {background:#c4edac}
.productie-finalizata {background:#accaed}
.livrare-plata {background:#dcaced}
.livrata {background:#acd2ed}
.label.label-inverse > a {color:red!important}


@media only screen and (max-width: 901px) {
 .control-group {
clear: both;
}	
	
.fabrikWindow.modal .itemContent{

	padding:20px!important
}	
.fabrikDataContainer::-webkit-scrollbar {
  display: none!important
}

.form-horizontal .control-group {
    margin-bottom: 0px!important;
 
}
.fabrikWindow.modal {
    z-index: 111111111111111 !important;
    
}
}

@media only screen and (min-width: 901px) {
 .fabrikWindow.modal .expand {
	font-size: 14px;
	margin: 5px 10px;
}

.fabrikWindow.modal .contentWrapper{
    width: 100%!important;
}
div[id^="view."][id*="1"] {
    min-width: 50% !important;
}

}
@media only screen and (max-width: 900px) {
 .fabrikWindow.modal {width:100%}

}

/*dasboard*/


/*detaliu*/

.fabrikFilterContainer.modal {z-index:9999999!important}



